- Split the unittests into those using _perlin and those using _simplex (issue with multiple C library files being imported simultaneously)
- Add mopsa headers in _noise.h
- 2dtexture example: move from file handling to print output
